
Radar Perfilador de Vientos UHF - Task #1175

Task # 1135 (In progress): Malla anti-clutter

Analisis de Esfuerzo

11/02/2017 12:15 PM - Fiorella Quino

Status: In progress Start date: 10/09/2017

Priority: Normal Due date: 10/23/2017

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 11/02/2017 12:16 PM - Fiorella Quino

- Status changed from New to In progress

#2 - 12/20/2017 04:03 PM - Fiorella Quino

- % Done changed from 30 to 100
